a:link {
	color: #CCCCCC;
}

a:visited {
	color: #CCCCCC;
}

a:hover {
	color: #FFFFCC;
}

a:active {
	color: #CCCCCC;
}

body {
	background-image: url(images/backblk.jpg);
	margin: auto;
	padding: 0;
	background-color: #000000;
}

.img-left {
	margin:0 12px 12px 0;
	padding: 0;
	float: left;
}

.img-right {
	margin:0 0 12px 12px;
	padding: 0;
	float: right;
}

.left-block {
	margin:0;
  	padding:0;
	width: 430px;
	float:left;
	text-align:left;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 12px;
	line-height:16px;
	}
	
.right-block {
	margin:0;
  	padding:0;
	width: 430px;
	float:right;
	text-align:left;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 12px;
	line-height:16px;
	}

.story-right {
	margin:0;
  	padding:0;
	width: 500px;
	float:right;
	text-align:left;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 12px;
	line-height:16px;
	}

.style1 {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height:16px;
}

.title {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height:19px;
}

.style2 {
	font-size: 12px;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	line-height:18px;
	}

.style3 {
	font-size: 13px;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: bold;
	line-height:20px;
	}
	
.style4 {
	font-size: 14px;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: bold;
	line-height:20px;
	}

.style5 {
	font-size: 12px;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #8398a9;
	font-weight: bold;
	line-height:20px;
	}
	
body,td,th {
	color: #CCCCCC;
	}
	
.rss-items {
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	line-height:15px;
}

.rss-item ul {
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
}

.rss-item li {
	margin:0 0 3px 0;
	padding:0 0 0 20px;
	background:url(images/icon_list.gif) left top no-repeat;
}

#link-list {
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	line-height:18px;
}

#link-list ul {
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
}

#link-list li {
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	background:url(images/icon_list2.gif) left top no-repeat;
}

blockquote {
	margin:0;
	padding:10px;
	color:#CCCCCC;
	border:2px #8398a9 solid;
	font-size:12px;
	line-height:15px;
	}

#footer-block {
	border-top:1px solid #666666;
	border-right:1px solid #666666;
	border-left:1px solid #666666;
	margin:auto;
  	padding:10px;
	width: 900px;
	height: 20px;
	text-align:center;
	text-valign:bottom;
	}

#footer-left {
	margin:0;
  	padding:0;
	width: 500px;
	float:left;
	text-align:left;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height:16px;
	}
		
#footer-right {
	margin:0;
  	padding:0;
	width: 380px;
	float:right;
	text-align:right;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height:16px;
	}











/*090519追記*/
.clear{
clear:both;
}

.news{
width:400px;
margin:15px 0;
}
.news .title {
float:left;
height:125px;
width:125px;
}
.news .txt-box {
background:#FFFFFF;
float:left;
height:125px;
margin:0;
overflow:auto;
padding:0;
width:275px;
}
.news .txt-box ul.rss-items {
padding:5px;
}
.news .txt-box ul.rss-items li.rss-item {
background:transparent url(images/arrow.gif) no-repeat scroll 4px 5px;
line-height:16px;
margin:0;
padding:0 5px 7px 15px;
color:#000000;
}

.news .txt-box ul.rss-items li.rss-item a:link{
color:#000000;
}

.news .txt-box ul.rss-items li.rss-item a:visited{
color:#000000;
}

.news .txt-box ul.rss-items li.rss-item a:hover{
color:#666666;
}



.yama-blog{
width:400px;
margin:15px 0;
}
.yama-blog .title {
float:left;
height:125px;
width:125px;
}
.yama-blog .txt-box {
background: #000000 url(images/bg_blog.jpg) no-repeat;
float:left;
height:125px;
margin:0;
overflow:auto;
padding:0;
width:275px;
}
.yama-blog .txt-box ul.rss-items {
padding:5px;
}
.yama-blog .txt-box ul.rss-items li.rss-item {
background:transparent url(images/arrow2.gif) no-repeat scroll 4px 5px;
line-height:16px;
margin:0;
padding:0 5px 7px 15px;
}







.kantoku-blog{
width:400px;
margin:15px 0;
}
.kantoku-blog .title {
float:left;
height:125px;
width:125px;
}
.kantoku-blog .txt-box {
background: #000000 url(images/bg_blog.jpg) no-repeat;
float:left;
height:125px;
margin:0;
overflow:auto;
padding:0;
width:275px;
}
.kantoku-blog .txt-box ul.rss-items {
padding:5px;
}
.kantoku-blog .txt-box ul.rss-items li.rss-item {
background:transparent url(images/arrow2.gif) no-repeat scroll 4px 5px;
line-height:16px;
margin:0;
padding:0 5px 7px 15px;
}